Source: libnanomsg-raw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libnanomsg-dev,
               libtest-fatal-perl <!nocheck>,
               libtest-tcp-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnanomsg-raw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnanomsg-raw-perl.git
Homepage: https://metacpan.org/pod/NanoMsg::Raw
Rules-Requires-Root: no

Package: libnanomsg-raw-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: low-level interface to nanomsg for Perl
 NanoMsg::Raw is a binding directly to the underlying nanomsg C library.
 It is intended to provide a very low-level and manual interface; it does
 not provide a convenient high-level API, integration with event loops,
 or any other abstractions.
